* {box-sizing: border-box}
body {
    margin: 20px;
    background: #fff;
    font-family: "Century Gothic", helvetica, arial, sans-serif;
    font-size: 1.2em;
}

code {
    color: #dc1a1a;
    background-color: #f9f2f4;
    border-radius: 4px;
}